Subject: [6tisch] virtual meetings

From: Michael Richardson <[email-masked]>
Date: Fri, 05 Aug 2016 10:00:09 -0400

A number of us were told by our calendars that there was a meeting today, but
actually I realize that nothing has been announced on the list, and the
bitbucket.org is empty.  For the benefit of our calendars, when will the
friday phone calls resume?

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-